{% load static %}
<!DOCTYPE html>
<html>
<head>
  <title>{% block title %}Anton Chirkov DevOps{% endblock %}</title>
  {% load bootstrap5 %}
  
  {% bootstrap_css %}
  {% bootstrap_javascript %}
  
  {% bootstrap_messages %}
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <script src="{% static 'fontawesomefree/js/all.min.js' %}"></script>
  <link rel="stylesheet" href="{% static 'styles.css' %}">
</head>
<body>



  {% block content %}
  {% include 'header.html' %}

      <!--ABOUT-->
      <section class="text-white mb-0 margin" id="about">
        <div class="container">
          <h2 class="text-center text-uppercase text-white">About me</h2>
  
          <div class="row justify-content-center">
            <div class="col-4  circle-img img-circle">
                <img class="img-fluid img-size d-block mx-auto" src="static/photo.png" alt="">
              </div>
            <div class="col-7 ml-auto about">
              <p class="lead about-text">Experienced DevOps professional with a strong background in continuous integration and deployment (CI/CD), backed by ten years of overall IT experience. </p>
              <p class="lead about-text">Currently employed at Everypixel PTE LTD, responsible for configuring CI/CD and managing infrastructure for company services like: <a href="https://www.everypixel.com">everypixel.com</a>, <a href="https://wonderslide.com">wonderslide.com</a> and other.</p>
              <p class="lead about-text">Passionate about continuously learning and integrating new technologies into infrastructure setups.</p>
            </div>
          </div>
          <h2 class="text-center text-uppercase text-white" style="margin-top:1%">My skills</h2>
          <div class="row justify-content-center">
            <div class="col-11 ml-auto about">
              <p class="lead about-text">Proficient in various operating systems including <b>Proxmox (LXC containers and QEMU), Debian, Ubuntu server</b>, and <b>Windows 7-11, Windows server 2003-2012</b>.</p>
              <p class="lead about-text">Experienced in utilizing a range of web-servers such as <b>Traefik</b> for reverse-proxy, <b>Nginx</b> for both static content and applications, and <b>Gunicorn</b> for Python-based apps.</p>
              <p class="lead about-text">Expertise in implementing efficient CI/CD pipelines using <b>Gitlab CI</b> with Gitlab Runner and Container Registry. Familiarity with <b>Bitbucket</b>.</p>
              <p class="lead about-text">Skilled in setting up comprehensive monitoring systems using <b>Telegraf+Influxdb+Grafana</b>, with additional proficiency in Zabbix.
                Proficient in orchestration technologies such as <b>Nomad with Consul</b>, specifically for managing Docker containers.</p>
              <p class="lead about-text">Proficient in utilizing <b>Ansible</b> for efficient configuration management of servers and applications.</p>
            </div>
          </div>
          <hr>
  
          <div class="text-center mt-4">
            <a class="btn btn-xl btn-cv" href="/static/resume_en.pdf" download>
              <i class="fas fa-download mr-2"></i>
              Download CV EN
            </a>
            <a class="btn btn-xl btn-cv" href="/static/resume_ru.pdf" download>
              <i class="fas fa-download mr-2"></i>
              Download CV RU
            </a>
          </div>
          
        </div>
      </section>
  
      {% include 'footer.html' %}
  {% endblock %}
</div>
</body>
</html>